body {
  font-family: Helvetica, sans-serif;
  line-height: 1.6em;
}
article{
    font-size: 1.1em;
    font-weight: 400;
    line-height: 1.5em;
}
article strong{
	font-weight: 600;
}
article a{
	text-decoration: underline;
}
article a.btn{
	text-decoration: none;
}
img.pull-left{
	margin-right: 3em;
	margin-bottom: 2em;
}

img.pull-right{
	margin-left: 4em;
	margin-bottom: 2em;
}
.responsive{
	width: 100%;
}

.feature{
	margin-bottom: 4em;
}
.feature h1{
	margin-bottom: .3em;
}

.btn-lg{
	background: #2c2ad3;
	border: 0;
	font-size: .875em;
	color: #fff;
	padding: .75em 1.6em;
	text-transform: capitalize;
}
.btn-lg:hover{
	color: #fff;
	background: #eb1018;
}

@media (min-width: 1400px){
	.container {
    	width: 1286px;
	}
	.navbar .container {
		width: 1286px !important;
	}

}

.header{
	margin: 30px 0;
}


.speakers .col-md-3{
	position: relative;	
	padding: 1em;
	}
.speakers h4{
	text-transform: uppercase;
	color: #000;
	margin-bottom: 0;
	}

.speakers img{
	margin-bottom: 2em;
	}

.speakers .link{
	background: #fff;
	padding: 0 .75em;
	display: inline-block;
	
	position: relative;
	bottom: -2.6em;
}
.speakers .link:hover{
	text-decoration: none;
}
.speakers .glyphicon{
	color: #000;
	padding: 0;
}
.speakers .glyphicon:hover{
	text-decoration: none;
	color: #337ab7;	
}

.speakers .container, .sponsors .container{
	text-align: center;
}
.home .speakers, .home .sponsors{
	margin: 8em 0;
}
.sponsors h3{
	color: #999;
	margin-bottom: 1em;
	font-weight: 100;
}
.sponsors img{
	max-width: 60%;
}	
	
	
	
ul.speakers {
	margin-top: 4em;
	padding: 0;
	list-style: none;
}	
ul.speakers li{
	float: left;
	margin-bottom: 4em;
	margin-right: 4em;
}
.inner .speakers img{
	max-width: 200px;
	display: block;
	margin-left: 0;
	margin-bottom: 1em;
}	
@media (max-width: 768px){
	.inner .speakers img.pull-left{
		display: block;
		float: none !important;
		max-width: 100%;		
	}
}
@media (min-width: 768px){
	.inner .speakers p{
		margin-left: 240px;
	}	
}	
.table.speakers {
	margin: 0;
}
.speakers img{
	margin-left: 2em;
}	

.table.speakers>tbody>tr>td{
	border-top: none !important;
	border: none !important;
}






@media (min-width: 768px){
	.navbar-brand{
		display: none;
	}
	.header .container, .navbar .container{
		padding: 0;
	}
}

.sponsors .row{
	margin-bottom: 4em;
}

.navbar-toggle{
	border-color: #ccc;
}
.navbar-toggle .icon-bar{
	background: #2b358c;
}


.nav-justified > li > a {
  padding-top: 15px;
  padding-bottom: 15px;
  margin-bottom: 0;
  font-weight: bold;
  color: #333;
  text-align: left;
  border-bottom: 1px solid #f1f1f1;
  
  
}
.nav-justified > .active > a,
.nav-justified > .active > a:hover,
.nav-justified > .active > a:focus {
  
  
}


@media (max-width: 768px) {
	.glyphicon {
	    margin-right: 1em;
    }
    .navbar li{
	    border-bottom: 1px solid #f1f1f1;
    }
}

@media (min-width: 768px) {
	.navbar-collapse{
		padding: 0;
	}
	.nav-justified > li > a{
		text-align: center;
	}
	.navbar .container {
		width: 100%;
	}
	
	.glyphicon-class{
		display: block;
	}
	
	.nav>li>a{
		padding: 10px 0;
	}

}


.nav-justified > li > a{
	border: 0;
}
.nav-justified > li > a:hover{
	background: #fff;
	color: #171695;
}
.glyphicon{
	font-size: 1.4em;
}






@media (min-width: 992px) {
	
	.navbar .container {
		width: 970px;
	}
	
	.nav-justified > li{
		margin: 0 auto;
	}
	
	.nav-justified > li > a{
		
		padding: .25em;

		margin: 0 auto;

		width: 100px;
		height: 100px;
		
		border: 1px solid #d1d1d1;
		
		text-transform: uppercase;

/*
		width: 12%;
		height: 12%;
		
		display: inline-block;

		margin: 0 auto;
		text-align: center;
	*/		
		
		
	}
	.nav-justified > li > a:hover{
		color: #171695;
		background: #fff;
		border: 1px solid #171695;
	}
	
	.glyphicon{
		font-size: 3em;
		display: block;
		padding: .4em 0;

	}
	.glyphicon-class{
		font-size: .875em;
		padding: .25em;
		display: inline-block;
		margin: 0;
		background: #fff;
	}
	
	.glyphicon-class.oversized{
		position: absolute;
		left: 0;
		}
	.glyphicon-class.oversized.remnegative{
		left: -1rem;
	}
	.glyphicon-class.oversized.rempositive{
		left: 1rem;
	}
	
	
	.nav>li>a{
		padding: 10px 15px;
	}
	
	
}


@media (min-width: 1200px) {
	.glyphicon-class{
		font-size: .875em;
	}
	.navbar .container {
		width: 1170px;
	}

}



.jumbotron h1, .jumbotron h2, .jumbotron h3, .jumbotron h4,  .jumbotron small{
	color: #fff;
}

.jumbotron{
	text-transform: uppercase;
	text-align: center;
	background-color: #313487;
	background: url(../images/graphics/anzap17-bg-header.jpg) center top;
}
.jumbotron .container{
	max-width: 722px;
}
.jumbotron h1, .jumbotron h2, .jumbotron h2, .jumbotron h4{
	font-family: 'Open Sans', sans-serif;
}
.jumbotron h1{
	font-size: 3.2em;
	font-weight: 600;
	margin-top: 1em;
	margin-bottom: 1em;
}
.jumbotron h1 small{
	display: block;
	font-weight: 100;
	font-size: .53em;
	margin-bottom: 1em;
}


@media screen and (min-width: 768px){
	.jumbotron {
	    padding-top: 112px;
	    padding-bottom: 112px;
	}
}
@media screen and (min-width: 992px){
	.jumbotron {
	    padding-top: 142px;
	    padding-bottom: 142px;
	}
}



.content{
	margin: 6em 0 4em;
}
.inner .content{
	margin: 6em 0;
}


footer{
	background: #171695;
	color: #fff;
	padding: 2em;
}
footer p{
	padding: 0;
	margin: 0;
}
footer a, footer a:hover{
	color: #fff;
}
footer .pull-left, footer .pull-right, footer p{
	display: inline;
}



.inner article{
	margin-bottom: 8em;
}






table.cards tr {
  vertical-align: top; }

table.cards td {
  padding: 30px; }

table.cards.col3 img {
  margin-bottom: 1em; }

@media (min-width: 992px) {
  table.cards.col3 td {
    width: 33%; } }
@media (max-width: 992px) {
  table.cards.col3 td {
    display: block; } }
@media (max-width: 768px) {
  table.cards td {
    display: block; }

  table.cards img.pull-left, table.cards img.pull-right {
    float: none;
    display: block;
    max-width: 100% !important; } }






/* ---------- TIMER ---------- */
	ul#countdown{
		text-align: right;
		display: none;
		margin: 4em 0 0;
		padding: 0;
		color: #171695;
		
		}
	ul#countdown li {
	    display: -moz-inline-stack;
			display: inline-block;
			zoom: 1;
			*display: inline;/* ie7 */
	  
	  background: transparent;
	  width: 50px;
	  text-align: center;
	}
	ul#countdown li span {
	  font-size: 1.6em;
	  position: relative;
	}
	ul#countdown li span::before {
	  content: '';
	  width: 100%;
	  height: 1px;
	  position: absolute;
	  top: 11px;
	}
	ul#countdown p{
		font-size: .8em;
		padding: inherit;
	}
	
@media (min-width: 992px){
	ul#countdown{
		display: block;
	}
}


.inner.faq article, .inner.programe article {
    margin-bottom: 2em;
}

.panel-default>.panel-heading{
	border: 0;
	background: #fff;
	border-bottom: 1px solid #f1f1f1;
	padding: 0;
}
.panel-default>.panel-heading:hover{
	border-bottom: 1px solid #171695;
}
.panel-default{
	border: 0;
}
h4.panel-title a{
	text-decoration: none;
	border: 0;
	display: block;
	padding: 15px;	
}

h4.panel-title a::after { 
    content: " + ";
    float: right;

}
h4.panel-title a:focus::after { 
    content: " - ";
}


.panel-body{
	padding: 25px;
}


h4.panel-title a:focus, h4.panel-title a:hover{
	text-decoration: none;
}
.panel-group .panel+.panel{
	margin-top: 0;
}

.tab-content{
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	
	padding: 2em;
}


tr, td, th{
	vertical-align: top;
}
th, td {
		display: block;	
	}
@media (min-width: 768px){
	th, td {
		display: table-cell;	
	}
}



@media (max-width: 375px){
	.nav.nav-tabs li{
		display: block;
		float: none;
	}
}
.nav.nav-tabs a{
		padding: 1em;

	}
.nav-tabs{
	border-bottom: 1px solid #ddd;
}	


.table.borderless>tbody>tr>td, .table.borderless>tbody>tr>th, .table.borderless>tfoot>tr>td, .table.borderless>tfoot>tr>th, .table.borderless>thead>tr>td, .table.borderless>thead>tr>th{
	border-top: 0;
}


table td{
	display: block;
}
@media (min-width: 768px){
	table td{
		display: table-cell;
		width: inherit;
	}	
}


.embed-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%; }

.embed-container iframe, .embed-container object, .embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }
